
body {
    font-family: 'Open Sans',sans-serif;
    background: linear-gradient(45deg,rgba(31,94,125,1) 34%,rgba(27,75,105,1) 100%);
}

.home-page {
    /*background: linear-gradient(45deg,rgba(31,94,125,1) 34%,rgba(27,75,105,1) 100%);
    background-color: #FADA5E;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    left: 0;
    top: 0;*/
}

.home-content {
    height: 100%;
    padding: 50px 100px 50px 100px;
}

    .home-content .metro-box {
        width: 100%;
        min-height: 300px;
        max-height: 300px;
        padding: 15px;
        position: relative;
        cursor: pointer;
        overflow: hidden;
    }

        .home-content .metro-box.half {
            width: 100%;
            min-height: 150px;
        }

        .home-content .metro-box.line {
            width: 100%;
            min-height: 70px;
        }

.p-0 {
    padding: 0px;
}

.page-header {
    margin-bottom: 0 !important;
}

.page-header-box {
    position: relative;
}

    .page-header-box::after {
        content: "";
        background: url("../images/eduportal/bg-grad-logo.png") no-repeat 100% 50%;
        background-size: 300px 300px;
        opacity: 0.2;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        position: absolute;
    }

.home-page .page-title {
    margin-top: 20px;
}

    .home-page .page-title h3 {
        font-size: 30px;
        font-weight: 100;
        color: white;
        margin-bottom: 10px;
    }

    .home-page .page-title h1 {
        font-size: 33px;
        font-weight: bold;
        color: white;
        text-transform: uppercase;
    }

.home-page .page-description {
    color: white;
    line-height: 1.3;
    font-size: 18px;
    font-weight: 100;
    margin-top: 20px;
}



.home-page .box-title {
    font-size: 30px;
    font-weight: 400;
    color: white;
    z-index: 10;
    position: absolute;
    padding: 10px;
    line-height: 1.1;
}

.home-page .metro-box.line .box-title {
    font-size: 30px;
    font-weight: 400;
    color: white;
    z-index: 10;
    position: absolute;
    padding: 5px;
    line-height: 1.1;
}

.home-page .metro-box .box-icon {
    position: absolute;
    right: 40px;
    bottom: 0;
    font-size: 130px;
    color: #e2e2e2;
    opacity: 0.5;
    transition: 0.5s;
}

.home-page .metro-box.half .box-icon {
    position: absolute;
    right: 40px;
    bottom: 0;
    font-size: 70px;
    color: #e2e2e2;
    opacity: 0.5;
    transition: 0.5s;
}

.home-page .metro-box.line .box-icon {
    position: absolute;
    right: 40px;
    bottom: 0;
    font-size: 40px;
    color: #e2e2e2;
    opacity: 0.5;
    transition: 0.5s;
}

.home-page .metro-box:hover {
    opacity: 0.8;
}


    .home-page .metro-box:hover .box-icon {
        right: 30px;
        bottom: -10px;
        font-size: 150px;
        opacity: 0.8;
    }

.home-page .metro-box.half:hover .box-icon {
    right: 30px;
    bottom: 0px;
    font-size: 90px;
    opacity: 0.8;
    z-index: 10;
}

.home-page .metro-box.line:hover .box-icon {
    bottom: 0;
    font-size: 45px;
    opacity: 0.8;
}


.home-page .metro-box .box-img {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    max-width: 100%;
    max-height: 100%;
    height: 100%;
    width: 100%;
    z-index: 1;
}

    .home-page .metro-box .box-img img {
        /*height: 300px;*/
        /*height: 100%;*/
        /*height: auto;*/
        transition: transform 1s ease;
    }

        .home-page .metro-box .box-img img.wide {
            min-height: 100%;
            min-width: 100%;
            height: 100%;
        }

        .home-page .metro-box .box-img img.tall {
            min-height: 100%;
            min-width: 100%;
            width: 100%;
        }

.home-page .metro-box:hover img {
    transform: scale(1.2) rotate(-1deg);
}

.bg-emirald {
    background-color: #008a00;
}

.bg-indigo {
    background-color: #338;
}

.bg-violet {
    background-color: #B284BE;
}

.bg-magenta {
    background-color: #A909A3;
}

.bg-magenta {
    background-color: #FADA5E;
}

.bg-mauve {
    background-color: #8d6cac;
}

.bg-orange {
    background-color: #F68C29;
}

.bg-green {
    background-color: #00A94E;
}

.bg-purple {
    background-color: #9860A8;
}

.bg-blue {
    background-color: #00A6CF;
}

.bg-dblue {
    background-color: #0D5C9C;
}

.bg-red {
    background-color: #DB5461;
}

.bg-livid {
    background-color: #62B6CB;
}

header {
    background: linear-gradient(45deg,rgba(31,94,125,1) 34%,rgba(27,75,105,1) 100%);
}

    header a.site-logo {
        color: #ffffff;
        font-size: 25px;
        font-weight: 600;
        margin: 10px 20px;
    }

        header a.site-logo:hover {
            color: #ffffff;
        }

    header .site-logo img {
        width: 40px;
        display: inline-block;
    }

.page-header h2 {
    margin-bottom: 5px;
}

.footer-bottom {
    background: linear-gradient(45deg,rgba(31,94,125,1) 34%,rgba(27,75,105,1) 100%);
    color: #fff;
    padding: 0 !important;
    padding-top: 10px !important;
}

.btn {
    z-index: unset;
}

.datepicker {
    -webkit-border-radius: unset !important;
    -moz-border-radius: unset !important;
    border-radius: unset !important;
    padding-left: 15px !important;
}

.title {
    font-size: 32px;
    color: #0083ca;
    display: block;
    clear: both;
    margin: 20px 0;
    text-align: center;
}


@media (max-height: 699px) {
    .home-content .metro-box {
        min-height: 260px;
        max-height: 260px;
    }

        .home-content .metro-box.half {
            width: 100%;
            min-height: 130px;
            max-height: 130px;
        }

        .home-content .metro-box.line {
            width: 100%;
            min-height: 70px;
            max-height: 70px;
        }

    .home-page {
        height: 100%;
        overflow: visible;
    }
}

.services-group .service {
    width: 400px;
    margin-right: 5px;
    margin-bottom: 5px;
}

.services-group .service-row:nth-child(2n+1) .service.service-box:nth-child(2n) {
    background-color: #f6f6fa;
}

.service .service-title {
    font-size: 20px;
}

.service .service-description {
    font-size: 14px;
    color: #777;
}

.services-group .service:hover {
    background-color: #1D516F !important;
}

.service:hover .service-description {
    color: #fff;
}

body {
    background-color: #fff;
}

.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 0;
}

/* Sidebar */
.sidebar {
    margin: 0;
    padding: 0;
    width: 200px;
    min-height: 750px;
    background-color: #f6f6fa;
    position: absolute;
    height: 100%;
    overflow: auto;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

    /* Sidebar links */
    .sidebar a {
        display: block;
        color: black;
        padding: 16px;
        text-decoration: none;
    }

        /* Active/current link */
        .sidebar a.active {
            background-color: #1D516F;
            color: white;
        }

        /* Links on mouse-over */
        .sidebar a:hover:not(.active) {
            background-color: #3086B5;
            color: #fff;
        }

div.page-content {
    margin-left: 200px;
    padding: 16px 16px !important;
}

.mandatory-error {
    border-color: red !important;
}

.validation-summary-errors {
    color: orangered;
}

    .validation-summary-errors ul {
        list-style: none;
        padding: 5px;
    }

        .validation-summary-errors ul li:before {
            content: '- ';
            font-weight: bold;
        }

@media only screen and (max-width: 550px) {
    .logo-text {
        font-size: 18px;
    }

    .sidebar a {
        text-align: center;
        float: none;
    }
}

@media only screen and (max-width: 768px) {

    .page-description {
        font-size: 16px !important;
    }

    .home-content {
        height: 100%;
        padding: 5px 10px 5px 10px;
    }

    .form-register .steps li a .title span {
        font-size: 12px !important;
    }

    .sidebar {
        width: 100%;
        height: auto;
        min-height: initial;
        padding: 0;
        position: relative;
    }

        .sidebar a {
            padding: 2px 5px;
            float: left;
            font-size: 12px;
        }

    div.page-content {
        margin-left: 0;
    }
}


@media only screen and (max-width: 1060px) {
    .services-group .service {
        float: left;
        width: 100% !important;
    }
}
